mkdir -p games
#x=$(date +%Y%m%d%H%M%S)
x=$(date +%y%m%d%H%M)
#echo $x

if [ -z "$1" ]
then
  s=""
else
  s="-$1"
fi

mkdir -p games$s

mv tournoi.pgn ./games$s/$x.pgn
mv tournoi.log ./games$s/$x.log
